# Round doubles in a data.frame to a specified number of decimal places

Source: `R/radiant.R`
`round_df.Rd`

Round doubles in a data.frame to a specified number of decimal places

    round_df(tbl, dec = 3)

## Arguments

tbl

  Data frame

dec

  Number of decimals to show

## Value

Data frame with rounded doubles

## Examples

    data.frame(x = as.factor(c("a", "b")), y = c(1L, 2L), z = c(-0.0005, 3.1)) %>%
      round_df(dec = 2)
    #>   x y   z
    #> 1 a 1 0.0
    #> 2 b 2 3.1